

/*SIN MARGEN SUPERIOR
.content.content_top_margin {
   margin-top: 0px !important;
}

*/

/*TAMAÑO DE IMAGENES Y RETINA*/
div.retina img{
        max-width: 80% !important;
    }

div.retina-b img{
        max-width: 50% !important;
    }

div.iretina img{
         max-width: 50% !important;
    }


div.icon-retina img {
    max-width: 20% !important;
}

img.iretina{
     max-width: 50% !important;
    }

img.retina{
     max-width: 80% !important;
    }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
img.wmg-text{
     max-width: 50% !important;
    }
   div.retina img{
     max-width: 80% !important;
    }
div.retina-b img{
        max-width: 50% !important;
    }

div.iretina img{
     max-width: 50% !important;
    }
img.retina{
     max-width: 80% !important;
    }
img.iretina{
     max-width: 50% !important;
    }
div.icon-retina img {
    max-width: 20% !important;
}
}


.borderl{
 border-left: solid 1px #00428C !important;
}

/* PANTALLAS PEQUEÑAS */
@media (max-width:1000px){
.vc_col-sm-8 {
    width: 100%;
}
.borderl{
 border-left: solid 0px #00428C !important;
}
.btn-space a{
/*width: 100% !important;*/
}
}



@media (max-width:800px){

    }



/*MTOP para subir 120px */
.mobil-mtop{
margin-top: -120px ;
}


/* TEXTO AL HEADER RS*/

.mtop-header-17{
margin-top: -17%;
}
.mtop-header-28{
margin-top: -28%;
}
.mtop-header-40{
margin-top: -40%;
}
.mtop-header-22{
margin-top: -22%;
}


/*FORMULARIO */
.cf1 p {
    color: #00428C !important;
}
.cf1 input, textarea{
background-color: #ececec !important;
    border: 2px solid #ececec !important;
}

.cf1 input, select{
border: 1px solid #ECECEC !important;
    height: 45px !important;
    background-color: #ECECEC !important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #2E00FF !important;
}


.wmg-foot{
max-width: 10%;  
margin-bottom: -2px;
}

@media (max-width:800px){
.wmg-foot{
max-width: 23%;  
margin-bottom: -2px;
}

}


.btn-space a{
margin-top: 7px !important;
margin-bottom: 7px !important;
/*width: 80%;*/
}